## camv-rnd 1.0.0

=== Makefile ===
all:
	cd src && $(MAKE) all
# do not compile doc/ (all rendered files are commited - Ringdove policy)

install:
	cd src && $(MAKE) install
	cd doc && $(MAKE) install

linstall:
	cd src && $(MAKE) linstall
	cd doc && $(MAKE) linstall

uninstall:
	cd src && $(MAKE) uninstall
	cd doc && $(MAKE) uninstall

clean:
	cd src && $(MAKE) clean
# do not clean doc/ (all rendered files are commited - Ringdove policy)
