=== doc/Makefile ===
MENU_RES=../src/menu.lht
KEYLIST=../util/keylist.sh
DEBLIST=../util/devhelpers/deblist.sh
ROOT=..

all: user/keys.html user/keytree.svg user/keytree.txt
	ROOT="" ./Autostyle.sh *.html

include ../Makefile.conf

SCCBOX = $(LIBRND_PREFIX)/lib/librnd3/scconfig/sccbox

user/keytree.svg: $(MENU_RES) $(KEYLIST)
	$(KEYLIST) --dot user/node_names.txt $(MENU_RES) > user/keytree.dot
	dot -Tsvg < user/keytree.dot >user/keytree.svg

user/keytree.txt: $(MENU_RES) $(KEYLIST)
	$(KEYLIST) --lst $(MENU_RES) > user/keytree.txt


user/keys.html: $(MENU_RES) $(KEYLIST)
	$(KEYLIST) $(MENU_RES) > user/keys.html

install_main:
	$(SCCBOX) $(HOW) *.html TODO $(DOCDIR)/

install:
	$(SCCBOX) mkdir -p "$(DOCDIR)"
	cd user && $(MAKE) install
	cd developer && $(MAKE) install
	$(MAKE) install_main HOW="install -f -d"

linstall:
	cd user && $(MAKE) linstall
	cd developer && $(MAKE) linstall
	$(MAKE) install_main HOW="install -f -l -d"

uninstall:
	cd user && $(MAKE) uninstall
	cd developer && $(MAKE) uninstall
	$(MAKE) install_main HOW="install -f -u -d"

clean:
	cd user && $(MAKE) clean
	cd developer && $(MAKE) clean

distclean:
	cd user && $(MAKE) distclean
	cd developer && $(MAKE) distclean
