=== doc/developer/Makefile ===
include ../../Makefile.conf
SCCBOX = $(LIBRND_PREFIX)/lib/librnd3/scconfig/sccbox

all:

clean:

distclean:


install_dirs_:
	$(SCCBOX) mkdir -p "$(DOCDIR)/developer"

install_:
	$(SCCBOX) $(HOW) *.html $(DOCDIR)/developer

install:
	$(MAKE) install_dirs_
	$(MAKE) install_ HOW="install -f -d"

linstall:
	$(MAKE) install_dirs_
	$(MAKE) install_ HOW="install -f -d"

uninstall:
	$(MAKE) install_ HOW="install -f -u -d"
