=== debian/changelog ===
camv-rnd (1.0.0-1) unstable; urgency=low

  * package first upstream release

 -- Bdale Garbee <bdale@gag.com>  Wed, 21 Jul 2021 21:48:26 -0600
