=== debian/control ===
Source: camv-rnd
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>= 11), librnd3-dev, libgd-dev, libgtkglext1-dev
Standards-Version: 4.5.1
Homepage: http://repo.hu/projects/camv-rnd
Vcs-Git: https://salsa.debian.org/electronics-team/camv-rnd.git
Vcs-Browser: https://salsa.debian.org/electronics-team/camv-rnd

Package: camv-rnd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, librnd3-hid-gtk2-gl | librnd3-hid-gtk2-gdk | librnd3-hid-lesstif
Description: EDA related CAM file viewer (gerber/excellon/g-code)
 camv-rnd is a modular EDA (mainly PCB) CAM file format viewer that supports
 gerber, excellon and g-code. The GUI features zoom, pan and measurements on
 multiple layers from multiple files.
