=== doc/Makefile ===
--- 
+++ 
@@ -2,13 +2,14 @@
 KEYLIST=../util/keylist.sh
 DEBLIST=../util/devhelpers/deblist.sh
 ROOT=..
+LIBARCHDIR=$(LIBRND_LIBARCHDIR)
 
 all: user/keys.html user/keytree.svg user/keytree.txt
 	ROOT="" ./Autostyle.sh *.html
 
 include ../Makefile.conf
 
-SCCBOX = $(LIBRND_PREFIX)/lib/librnd3/scconfig/sccbox
+SCCBOX = $(LIBRND_PREFIX)/$(LIBARCHDIR)/librnd3/scconfig/sccbox
 
 user/keytree.svg: $(MENU_RES) $(KEYLIST)
 	$(KEYLIST) --dot user/node_names.txt $(MENU_RES) > user/keytree.dot
