=== src/Makefile ===
--- 
+++ 
@@ -1,9 +1,8 @@
 include ../Makefile.conf
-include $(LIBRND_PREFIX)/share/librnd3/librnd.mak
 
 PLGD=../src_plugins
 THIRD=../src_3rd
-LIBARCHDIR=lib
+LIBARCHDIR=$(LIBRND_LIBARCHDIR)
 
 CFLAGS = -Wall -g -I. -I$(THIRD) $(CFLAGS_LIBRND) `pkg-config --cflags freetype2` $(CFG_CFLAGS)
 LDFLAGS = -rdynamic `pkg-config --libs freetype2` $(CFG_LDFLAGS)
@@ -21,7 +20,7 @@
 TTF2BBOX = $(THIRD)/ttf2bbox/ttf2bbox.o
 
 OBJS = $(CORE_OBJS) $(GUI_OBJS) $(GERB_OBJS) $(TEDAX_OBJS) $(TOOL_OBJS) $(EXC_OBJS) $(GCODE_OBJS) $(TTF2BBOX)
-RNDLIB = -lrnd-hid -lrnd-poly -lrnd-3rd
+RNDLIB = -lrnd-poly -lrnd-hid -lrnd-3rd
 RNDLIB3RD = -lrnd-3rd
 CQUOTE = $(LIBRND_PREFIX)/$(LIBARCHDIR)/librnd3/scconfig/cquote
 SCCBOX = $(LIBRND_PREFIX)/$(LIBARCHDIR)/librnd3/scconfig/sccbox
@@ -45,7 +44,7 @@
 	cd gcode && byacc -v -b gcode -d -p gcode -P gcode.y
 
 conf_core_fields.h: conf_core.h
-	$(LIBRND_PREFIX)/lib/librnd3/scconfig/gen_conf.sh  < conf_core.h > conf_core_fields.h
+	$(LIBRND_PREFIX)/$(LIBARCHDIR)/librnd3/scconfig/gen_conf.sh  < conf_core.h > conf_core_fields.h
 
 buildin.c: $(PLGD)/.builtin.pups $(PUPLUG)
 	cd $(PLGD) && $(PUPLUG) buildin.c "-" < $(PLGD)/.builtin.pups > ../src/buildin.c
@@ -77,7 +76,10 @@
 
 
 clean:
-	rm -f $(OBJS) $(GERBD_OBJS) $(PLGD)/import_gerb/gedump.o $(PLGD)/import_gerb/gedump $(GCODE_OBJS)
+	rm -f $(OBJS) $(GERBD_OBJS) $(PLGD)/import_gerb/gedump.o $(PLGD)/import_gerb/gedump $(GCODE_OBJS) camv-rnd
+
+distclean: clean
+	rm -f buildin.c conf_internal.c menu_internal.c
 
 dep:
 	./depgen "$(LIBRND_PREFIX)"
