=== doc/man/Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 include $(ROOT)/Makefile.conf
 MAN1DIR=$(SHAREDIR)/man/man1
-SCCBOX = $(LIBRND_PREFIX)/lib/librnd3/scconfig/sccbox
+LIBARCHDIR=$(LIBRND_LIBARCHDIR)
+SCCBOX = $(LIBRND_PREFIX)/$(LIBARCHDIR)/librnd3/scconfig/sccbox
 
 IN=camv-rnd.1.mml
 OUT_HTML = camv-rnd.1.html
