=== src_3rd/ttf2bbox/Makefile ===
CFLAGS=-Wall -g `pkg-config --cflags freetype2`
LDFLAGS=`pkg-config --libs freetype2` -lm


all: tester

tester: tester.o ttf2bbox.o

ttf2bbox.o: ttf2bbox.c ttf2bbox.h

tester.o: tester.c ttf2bbox.h
