=== debian/changelog ===
camv-rnd (1.0.1-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Wed, 12 Jan 2022 01:22:46 -0700
