=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,7 @@
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 %:
-ifeq (mipsel,$(findstring mipsel,$(DEB_HOST_ARCH)))
-	dh $@ --no-parallel
-else ifeq (mips64el,$(findstring mips64el,$(DEB_HOST_ARCH)))
-	dh $@ --no-parallel
-else
 	dh $@
-endif
 
 override_dh_auto_clean:
 	# only try to run dh_auto_clean if configure has been run
