## camv-rnd 1.0.2

=== debian/changelog ===
camv-rnd (1.0.2-1) unstable; urgency=medium

  * new upstream version
 
 -- Bdale Garbee <bdale@gag.com>  Fri, 18 Mar 2022 16:53:50 -0600

camv-rnd (1.0.1-2) unstable; urgency=low

  * need dependency fix in latest librnd upload to link on i386

 -- Bdale Garbee <bdale@gag.com>  Thu, 24 Feb 2022 09:25:13 -0700
