=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper (>= 11), librnd3-dev (>= 3.1.0), libgd-dev, libgtkglext1-dev
+Build-Depends: debhelper (>= 11), librnd3-dev (>= 3.1.1), libgd-dev, libgtkglext1-dev
 Standards-Version: 4.6.0
 Homepage: http://repo.hu/projects/camv-rnd
 Vcs-Git: https://salsa.debian.org/electronics-team/camv-rnd.git
