## camv-rnd 1.1.0

=== doc/Makefile ===
--- 
+++ 
@@ -28,16 +28,19 @@
 install:
 	$(SCCBOX) mkdir -p "$(DOCDIR)"
 	cd user && $(MAKE) install
+	cd man && $(MAKE) install
 	cd developer && $(MAKE) install
 	$(MAKE) install_main HOW="install -f -d"
 
 linstall:
 	cd user && $(MAKE) linstall
+	cd man && $(MAKE) linstall
 	cd developer && $(MAKE) linstall
 	$(MAKE) install_main HOW="install -f -l -d"
 
 uninstall:
 	cd user && $(MAKE) uninstall
+	cd man && $(MAKE) uninstall
 	cd developer && $(MAKE) uninstall
 	$(MAKE) install_main HOW="install -f -u -d"
