=== doc/developer/Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 include ../../Makefile.conf
-SCCBOX = $(LIBRND_PREFIX)/lib/librnd3/scconfig/sccbox
+LIBARCHDIR=$(LIBRND_LIBARCHDIR)
+SCCBOX = $(LIBRND_PREFIX)/$(LIBARCHDIR)/librnd3/scconfig/sccbox
 
 all:
