=== doc/man/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ROOT=../..
 
 include $(ROOT)/Makefile.conf
-MAN1DIR=$(SHAREDIR)/man/man1
+MAN1DIR=$(install_root)$(DESTDIR)$(PREFIX)/share/man/man1
 LIBARCHDIR=$(LIBRND_LIBARCHDIR)
 SCCBOX = $(LIBRND_PREFIX)/$(LIBARCHDIR)/librnd3/scconfig/sccbox
