=== src_3rd/ttf2bbox/Makefile ===
CFLAGS=-Wall -g `pkg-config --cflags freetype2`
LDFLAGS=`pkg-config --libs freetype2` -lm

MAP_OBJS = test_map.o ttf_map.o
BOX_OBJS = tester.o ttf2bbox.o

all: tester test_map

test_map: $(MAP_OBJS)
	$(CC) -o $@ $(MAP_OBJS) $(LDFLAGS) -lgenht

tester: $(BOX_OBJS)

ttf2bbox.o: ttf2bbox.c ttf2bbox.h

tester.o: tester.c ttf2bbox.h

ttf_map.o: ttf_map.c

clean:
	-rm $(BOX_OBJS) $(MAP_OBJS) tester test_map
