=== src_plugins/import_gcode/Makefile ===
include ../../Makefile.conf
LIBARCHDIR=$(LIBRND_LIBARCHDIR)
CFLAGS = -DRND_PCB_COMPAT -Wall -g -I$(LIBRND_PREFIX)/include/librnd/src_3rd
LDLIBS = -lm $(LIBRND_PREFIX)/$(LIBARCHDIR)/librnd-3rd.a

main: main.o gcode_vm.o gcode_exec.o gcode_lex.o gcode.tab.o

gcode.tab.c gcode.tab.h: gcode.y
	byacc -v -b gcode -d -p gcode -P gcode.y
