=== src_plugins/std_tools/Makefile ===
all:
	cd ../../src && make
