=== scconfig/src/util/Makefile ===
#CC=i586-mingw32msvc-gcc
#CFLAGS = -Wall -g

sccbox: sccbox.c Makefile
	$(CC) $(CFLAGS) sccbox.c -o sccbox
