=== debian/changelog ===
camv-rnd (1.1.0-3) unstable; urgency=medium

  * declare breaks/replaces for file moves from old versions, closes: #1024559

 -- Bdale Garbee <bdale@gag.com>  Sun, 29 Jan 2023 12:26:48 -0700

camv-rnd (1.1.0-2) unstable; urgency=medium

  * re-structure packaging to be modular at upstream request

 -- Bdale Garbee <bdale@gag.com>  Sat, 19 Nov 2022 11:30:45 -0700

camv-rnd (1.1.0-1) unstable; urgency=medium

  * new upstream version
 
 -- Bdale Garbee <bdale@gag.com>  Sat, 19 Nov 2022 10:39:29 -0700
