=== debian/control ===
Source: camv-rnd
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>= 11), librnd3-dev (>= 3.2.0), libgd-dev, libgtkglext1-dev
Standards-Version: 4.6.0
Homepage: http://repo.hu/projects/camv-rnd
Vcs-Git: https://salsa.debian.org/electronics-team/camv-rnd.git
Vcs-Browser: https://salsa.debian.org/electronics-team/camv-rnd

Package: camv-rnd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), camv-rnd-import (= ${binary:Version}), camv-rnd-lib-gui (= ${binary:Version}), librnd3-hid-gtk2-gl (>= 3.2.0), librnd3-hid-gtk2-gdk (>= 3.2.0), camv-rnd-export-gd (= ${binary:Version}), camv-rnd-export-vector (= ${binary:Version}), camv-rnd-doc (= ${source:Version})
Suggests: pcb-rnd
Description: Standard installation of camv-rnd
 camv-rnd is a modular EDA (mainly PCB) CAM file format viewer that supports
 gerber, excellon and g-code. The GUI features zoom, pan and measurements on
 multiple layers from multiple files.

Package: camv-rnd-lib-gui
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), librnd3-lib-gui (>= 3.2.0)
Description: Support library for building the GUI.
 Provides camv-rnd specific dialog boxes and top window GUI elements.

Package: camv-rnd-export-extra
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), camv-rnd-export-vector (= ${binary:Version})
Description: Export formats: special/extra
 Less commonly used export formats: direct printing with lpr.

Package: camv-rnd-export-gd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), librnd3-pixmap (>= 3.2.0)
Description: Export formats that require libgd.
 Bitmap export plugin (png, jpeg, etc.)

Package: camv-rnd-import
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version})
Description: Standard import file format support (PCB).
 Plugins for loading gerber layers, excellon drill files and g-code
 files.

Package: camv-rnd-core
Architecture: any
Replaces: camv-rnd (<< 1.1.0-1)
Breaks: camv-rnd (<< 1.1.0-1)
Depends: ${misc:Depends}, ${shlibs:Depends}, librnd3 (>= 3.2.0), librnd3-lib-gui (>= 3.2.0)
Description: camv-rnd executable with the core functionality and boxsym-rnd
 Includes the data model, the most common action commands, the native
 file format. Can be used in headless mode or batch/scripted mode for
 automated processing or with GUI (if camv-rnd-lib-gui and librnd GUI
 HIDs are installed).

Package: camv-rnd-export-vector
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), librnd3 (>= 3.2.0)
Description: Export formats: vector graphics
 Common vector graphic export formats: ps, eps, svg.

Package: camv-rnd-doc
Replaces: camv-rnd (<< 1.1.0-1)
Breaks: camv-rnd (<< 1.1.0-1)
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Documentation for camv-rnd
 User manual and developer doc (html).
