## camv-rnd 1.1.1

=== doc/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 MENU_RES=../src/menu.lht
-KEYLIST=../util/keylist.sh
-DEBLIST=../util/devhelpers/deblist.sh
+# append this when plugins start to have menu files:  ../src_plugins/*/*-menu.lht
+
 ROOT=..
 LIBARCHDIR=$(LIBRND_LIBARCHDIR)
 
@@ -8,8 +8,9 @@
 	ROOT="" ./Autostyle.sh *.html
 
 include ../Makefile.conf
+include $(LIBRND_MAK)
 
-SCCBOX = $(LIBRND_PREFIX)/$(LIBARCHDIR)/librnd3/scconfig/sccbox
+SCCBOX = $(LIBRND_PREFIX)/$(LIBARCHDIR)/librnd4/scconfig/sccbox
 
 user/keytree.svg: $(MENU_RES) $(KEYLIST)
 	$(KEYLIST) --dot user/node_names.txt $(MENU_RES) > user/keytree.dot
