=== debian/changelog ===
camv-rnd (1.1.1-1) unstable; urgency=medium

  * new upstream version
 
 -- Bdale Garbee <bdale@gag.com>  Wed, 08 Feb 2023 00:48:09 -0700
