=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper (>= 11), librnd3-dev (>= 3.2.0), libgd-dev, libgtkglext1-dev
+Build-Depends: debhelper (>= 11), librnd4-dev (>= 3.2.0), libgd-dev, libgtkglext1-dev
 Standards-Version: 4.6.0
 Homepage: http://repo.hu/projects/camv-rnd
 Vcs-Git: https://salsa.debian.org/electronics-team/camv-rnd.git
@@ -11,7 +11,7 @@
 
 Package: camv-rnd
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), camv-rnd-import (= ${binary:Version}), camv-rnd-lib-gui (= ${binary:Version}), librnd3-hid-gtk2-gl (>= 3.2.0), librnd3-hid-gtk2-gdk (>= 3.2.0), camv-rnd-export-gd (= ${binary:Version}), camv-rnd-export-vector (= ${binary:Version}), camv-rnd-doc (= ${source:Version})
+Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), camv-rnd-import (= ${binary:Version}), camv-rnd-lib-gui (= ${binary:Version}), librnd4-hid-gtk2-gl (>= 3.2.0), librnd4-hid-gtk2-gdk (>= 3.2.0), camv-rnd-export-gd (= ${binary:Version}), camv-rnd-export-vector (= ${binary:Version}), camv-rnd-doc (= ${source:Version})
 Suggests: pcb-rnd
 Description: Standard installation of camv-rnd
  camv-rnd is a modular EDA (mainly PCB) CAM file format viewer that supports
@@ -20,7 +20,7 @@
 
 Package: camv-rnd-lib-gui
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), librnd3-lib-gui (>= 3.2.0)
+Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), librnd4-lib-gui (>= 3.2.0)
 Description: Support library for building the GUI.
  Provides camv-rnd specific dialog boxes and top window GUI elements.
 
@@ -32,7 +32,7 @@
 
 Package: camv-rnd-export-gd
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), librnd3-pixmap (>= 3.2.0)
+Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), librnd4-pixmap (>= 3.2.0)
 Description: Export formats that require libgd.
  Bitmap export plugin (png, jpeg, etc.)
 
@@ -47,7 +47,7 @@
 Architecture: any
 Replaces: camv-rnd (<< 1.1.0-1)
 Breaks: camv-rnd (<< 1.1.0-1)
-Depends: ${misc:Depends}, ${shlibs:Depends}, librnd3 (>= 3.2.0), librnd3-lib-gui (>= 3.2.0)
+Depends: ${misc:Depends}, ${shlibs:Depends}, librnd4, librnd4-lib-gui
 Description: camv-rnd executable with the core functionality and boxsym-rnd
  Includes the data model, the most common action commands, the native
  file format. Can be used in headless mode or batch/scripted mode for
@@ -56,7 +56,7 @@
 
 Package: camv-rnd-export-vector
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), librnd3 (>= 3.2.0)
+Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), librnd4
 Description: Export formats: vector graphics
  Common vector graphic export formats: ps, eps, svg.
