## camv-rnd 1.1.2

=== debian/changelog ===
camv-rnd (1.1.2-2) unstable; urgency=medium

  * accept merge requests from Debian Janitor

 -- Bdale Garbee <bdale@gag.com>  Mon, 12 Jun 2023 09:23:51 -0600

camv-rnd (1.1.2-1) unstable; urgency=medium

  * new upstream version
 
 -- Bdale Garbee <bdale@gag.com>  Wed, 24 May 2023 12:17:14 -0600
