=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper (>= 11), librnd4-dev (>= 3.2.0), libgd-dev, libgtkglext1-dev
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), librnd4-dev (>= 3.2.0), libgd-dev, libgtkglext1-dev
+Standards-Version: 4.6.2
 Homepage: http://repo.hu/projects/camv-rnd
 Vcs-Git: https://salsa.debian.org/electronics-team/camv-rnd.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/camv-rnd
@@ -65,5 +65,6 @@
 Breaks: camv-rnd (<< 1.1.0-1)
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Documentation for camv-rnd
  User manual and developer doc (html).
