## camv-rnd 1.1.3

=== debian/changelog ===
camv-rnd (1.1.3-2) unstable; urgency=medium

  * elide spurious gtkglext build dep, update runtime deps to require either
    gtk 4 or lesstif HID support

 -- Bdale Garbee <bdale@gag.com>  Thu, 09 Nov 2023 11:28:11 -0700

camv-rnd (1.1.3-1) unstable; urgency=medium

  * new upstream version
 
 -- Bdale Garbee <bdale@gag.com>  Wed, 27 Sep 2023 00:13:27 -0600
