=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper-compat (= 11), librnd4-dev (>= 3.2.0), libgd-dev, libgtkglext1-dev
+Build-Depends: debhelper-compat (= 11), librnd4-dev (>= 3.2.0), libgd-dev
 Standards-Version: 4.6.2
 Homepage: http://repo.hu/projects/camv-rnd
 Vcs-Git: https://salsa.debian.org/electronics-team/camv-rnd.git
@@ -11,7 +11,7 @@
 
 Package: camv-rnd
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), camv-rnd-import (= ${binary:Version}), camv-rnd-lib-gui (= ${binary:Version}), librnd4-hid-gtk2-gl (>= 3.2.0), librnd4-hid-gtk2-gdk (>= 3.2.0), camv-rnd-export-gd (= ${binary:Version}), camv-rnd-export-vector (= ${binary:Version}), camv-rnd-doc (= ${source:Version})
+Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), camv-rnd-import (= ${binary:Version}), camv-rnd-lib-gui (= ${binary:Version}), librnd4-hid-gtk4-gl | librnd4-hid-lesstif, camv-rnd-export-gd (= ${binary:Version}), camv-rnd-export-vector (= ${binary:Version}), camv-rnd-doc (= ${source:Version})
 Suggests: pcb-rnd
 Description: Standard installation of camv-rnd
  camv-rnd is a modular EDA (mainly PCB) CAM file format viewer that supports
