## camv-rnd 1.1.4

=== doc/Makefile ===
--- 
+++ 
@@ -31,18 +31,21 @@
 	cd user && $(MAKE) install
 	cd man && $(MAKE) install
 	cd developer && $(MAKE) install
+	cd resources && $(MAKE) install
 	$(MAKE) install_main HOW="install -f -d"
 
 linstall:
 	cd user && $(MAKE) linstall
 	cd man && $(MAKE) linstall
 	cd developer && $(MAKE) linstall
+	cd resources && $(MAKE) linstall
 	$(MAKE) install_main HOW="install -f -l -d"
 
 uninstall:
 	cd user && $(MAKE) uninstall
 	cd man && $(MAKE) uninstall
 	cd developer && $(MAKE) uninstall
+	cd resources && $(MAKE) uninstall
 	$(MAKE) install_main HOW="install -f -u -d"
 
 clean:
