=== scconfig/Makefile ===
--- 
+++ 
@@ -90,7 +90,7 @@
 LIBRNDSCC=$(LIBRND_PREFIX)/include/librnd4/librnd/scconfig
 RNDHOOKS=$(LIBRNDSCC)/plugin_3state.h $(LIBRNDSCC)/hooks_common.h
 
-hooks.o: $(RNDHOOKS) plugins.h $(LIBRND_PREFIX)/include/librnd4/librnd/scconfig Rev.h find_fontdir.c
+hooks.o: $(RNDHOOKS) plugins.h $(LIBRND_PREFIX)/include/librnd4/librnd/scconfig Rev.h
 
 librnd_ver.o: librnd_ver.c $(LIBRND_PREFIX)/include/librnd4/librnd/config.h
 	$(CC) -c $(CFLAGS) -o librnd_ver.o librnd_ver.c
