=== doc/developer/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 include ../../Makefile.conf
 LIBARCHDIR=$(LIBRND_LIBARCHDIR)
-SCCBOX = $(LIBRND_PREFIX)/$(LIBARCHDIR)/librnd3/scconfig/sccbox
+SCCBOX = $(LIBRND_PREFIX)/$(LIBARCHDIR)/librnd4/scconfig/sccbox
 
 all:
