=== doc/man/Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 include $(ROOT)/Makefile.conf
 MAN1DIR=$(install_root)$(DESTDIR)$(PREFIX)/share/man/man1
 LIBARCHDIR=$(LIBRND_LIBARCHDIR)
-SCCBOX = $(LIBRND_PREFIX)/$(LIBARCHDIR)/librnd3/scconfig/sccbox
+SCCBOX = $(LIBRND_PREFIX)/$(LIBARCHDIR)/librnd4/scconfig/sccbox
 
 IN=camv-rnd.1.mml
 OUT_HTML = camv-rnd.1.html
