=== src_plugins/export_svg/Makefile ===
all:
	cd ../../src && make mod_export_svg
