=== debian/changelog ===
camv-rnd (1.1.4-5) unstable; urgency=high

  * loosen warnings as errors for GCC 14 compatibility, closes: #1074862

 -- Bdale Garbee <bdale@gag.com>  Fri, 23 Aug 2024 08:38:30 -0600

camv-rnd (1.1.4-4) unstable; urgency=medium

  * use the same CFLAGS as librnd for compatibility

 -- Bdale Garbee <bdale@gag.com>  Wed, 12 Jun 2024 11:52:35 -0600

camv-rnd (1.1.4-3) unstable; urgency=medium

  * fix one more hard-coded librnd4 depdencency I missed, closes: #1068811

 -- Bdale Garbee <bdale@gag.com>  Fri, 12 Apr 2024 12:33:23 -0600

camv-rnd (1.1.4-2) unstable; urgency=medium

  * add Suggests for other Ringdove applications
  * update Vcs entries for new subgroup on salsa
  * remove redundant hard-coded librnd4 dependency, closes: #1068811

 -- Bdale Garbee <bdale@gag.com>  Thu, 11 Apr 2024 13:19:17 -0600

camv-rnd (1.1.4-1) unstable; urgency=medium

  * new upstream version, now depends on librnd 4.1.0 or later

 -- Bdale Garbee <bdale@gag.com>  Thu, 30 Nov 2023 08:53:21 -0700
