=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper-compat (= 11), librnd4-dev (>= 3.2.0), libgd-dev
+Build-Depends: debhelper-compat (= 11), librnd4-dev (>= 4.1.0), libgd-dev
 Standards-Version: 4.6.2
 Homepage: http://repo.hu/projects/camv-rnd
-Vcs-Git: https://salsa.debian.org/electronics-team/camv-rnd.git
-Vcs-Browser: https://salsa.debian.org/electronics-team/camv-rnd
+Vcs-Git: https://salsa.debian.org/electronics-team/ringdove-eda/camv-rnd.git
+Vcs-Browser: https://salsa.debian.org/electronics-team/ringdove-eda/camv-rnd
 
 Package: camv-rnd
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), camv-rnd-import (= ${binary:Version}), camv-rnd-lib-gui (= ${binary:Version}), librnd4-hid-gtk4-gl | librnd4-hid-lesstif, camv-rnd-export-gd (= ${binary:Version}), camv-rnd-export-vector (= ${binary:Version}), camv-rnd-doc (= ${source:Version})
-Suggests: pcb-rnd
+Suggests: pcb-rnd, route-rnd, sch-rnd
 Description: Standard installation of camv-rnd
  camv-rnd is a modular EDA (mainly PCB) CAM file format viewer that supports
  gerber, excellon and g-code. The GUI features zoom, pan and measurements on
@@ -20,7 +20,7 @@
 
 Package: camv-rnd-lib-gui
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), librnd4-lib-gui (>= 3.2.0)
+Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), librnd4-lib-gui (>= 4.1.0)
 Description: Support library for building the GUI.
  Provides camv-rnd specific dialog boxes and top window GUI elements.
 
@@ -32,7 +32,7 @@
 
 Package: camv-rnd-export-gd
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), librnd4-pixmap (>= 3.2.0)
+Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), librnd4-pixmap (>= 4.1.0)
 Description: Export formats that require libgd.
  Bitmap export plugin (png, jpeg, etc.)
 
@@ -47,7 +47,7 @@
 Architecture: any
 Replaces: camv-rnd (<< 1.1.0-1)
 Breaks: camv-rnd (<< 1.1.0-1)
-Depends: ${misc:Depends}, ${shlibs:Depends}, librnd4, librnd4-lib-gui
+Depends: ${misc:Depends}, ${shlibs:Depends}, librnd4-lib-gui
 Description: camv-rnd executable with the core functionality and boxsym-rnd
  Includes the data model, the most common action commands, the native
  file format. Can be used in headless mode or batch/scripted mode for
@@ -56,7 +56,7 @@
 
 Package: camv-rnd-export-vector
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), librnd4
+Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version})
 Description: Export formats: vector graphics
  Common vector graphic export formats: ps, eps, svg.
