## camv-rnd 1.1.5

=== Makefile ===
--- 
+++ 
@@ -19,7 +19,8 @@
 # do not clean doc/ (all rendered files are commited - Ringdove policy)
 
 distclean: FORCE
-	cd src && $(MAKE) distclean
+	cd src && $(MAKE) distclean && cd ..
+	cd scconfig && $(MAKE) distclean && cd ..
 # do not clean doc/ (all rendered files are commited - Ringdove policy)
 
 FORCE:
