=== debian/changelog ===
camv-rnd (1.1.5-1) unstable; urgency=high

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Thu, 12 Dec 2024 01:56:50 -0700
