=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper-compat (= 11), librnd4-dev (>= 4.1.0), libgd-dev
+Build-Depends: debhelper-compat (= 11), librnd4-dev (>= 4.2.0), libgd-dev
 Standards-Version: 4.6.2
 Homepage: http://repo.hu/projects/camv-rnd
 Vcs-Git: https://salsa.debian.org/electronics-team/ringdove-eda/camv-rnd.git
@@ -20,7 +20,7 @@
 
 Package: camv-rnd-lib-gui
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), librnd4-lib-gui (>= 4.1.0)
+Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), librnd4-lib-gui (>= 4.2.0)
 Description: Support library for building the GUI.
  Provides camv-rnd specific dialog boxes and top window GUI elements.
 
@@ -32,7 +32,7 @@
 
 Package: camv-rnd-export-gd
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), librnd4-pixmap (>= 4.1.0)
+Depends: ${misc:Depends}, ${shlibs:Depends}, camv-rnd-core (= ${binary:Version}), librnd4-pixmap (>= 4.2.0)
 Description: Export formats that require libgd.
  Bitmap export plugin (png, jpeg, etc.)
