## camv-rnd 1.1.6

=== scconfig/Makefile ===
--- 
+++ 
@@ -102,4 +102,4 @@
 	-rm $(OBJS) $(DEFAULT_MAIN_OBJS) configure sccbox
 
 distclean: clean
-	-rm Makefile.depgen config.cache config.log
+	-rm Makefile.depgen config.cache config.log Rev.stamp revtest
