=== src_plugins/export_lpr/Makefile ===
all:
	cd ../../src && make mod_export_lpr
