=== src_plugins/export_png/Makefile ===
all:
	cd ../../src && make mod_export_png
