=== src_plugins/export_ps/Makefile ===
all:
	cd ../../src && make mod_export_ps
