=== src_plugins/import_gerb/expr/Makefile ===
--- 
+++ 
@@ -1,7 +1,6 @@
 TRUNK=../../../../trunk
 
 include $(TRUNK)/Makefile.conf
-include $(LIBRND_PREFIX)/share/librnd3/librnd.mak
 
 CFLAGS = -DRND_PCB_COMPAT -Wall -g -I.. -I$(TRUNK)/src -I$(TRUNK) -I$(TRUNK)/src_3rd $(CFLAGS_LIBRND)
 LDLIBS = -lrnd-3rd
