=== debian/changelog ===
camv-rnd (1.1.6-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Wed, 21 May 2025 20:38:08 -0600
