=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+
+# Workaround on exotic archs, probably any 32 bit arch with 64 bit kernel
+# see bug #1019729
+CFLAGS += -D_LARGE_FILE_SOURCE=1 -D_FILE_OFFSET_BITS=64 -Wno-cpp -Wno-error=incompatible-pointer-types -Wno-error=return-mismatch
 
 %:
 ifeq (mipsel,$(findstring mipsel,$(DEB_HOST_ARCH)))
@@ -31,12 +35,12 @@
 		--all=disable \
 		--buildin-io_tedax \
 		--buildin-std_tools \
-		--buildin-dialogs \
+		--plugin-export_ps \
+		--plugin-import_gcode \
+		--plugin-import_excellon \
+		--plugin-export_lpr \
+		--plugin-import_gerb \
+		--plugin-export_svg \
+		--plugin-gui \
+		--plugin-dialogs \
 		--plugin-export_png \
-		--plugin-import_excellon \
-		--plugin-export_svg \
-		--plugin-export_lpr \
-		--plugin-gui \
-		--plugin-import_gcode \
-		--plugin-import_gerb \
-		--plugin-export_ps \
