=== debian/watch ===
version=3
opts=dversionmangle=s/\+repack.*$// \
  http://www.repo.hu/projects/camv-rnd/releases/camv-rnd-(.*)\.tar\.gz
